BODY {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #3f7083; FONT-FAMILY: Comic Sans MS, Arial, Helvetica, sans-serif
}
BODY {
	SCROLLBAR-ARROW-COLOR: #34b6e8; SCROLLBAR-TRACK-COLOR: #c6fcd4; SCROLLBAR-BASE-COLOR: #caf1ff; scrollbar-dark-shadow-color: #2de75f
}
P {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #3f7083; FONT-FAMILY: Comic Sans MS, Arial, Helvetica, sans-serif
}
TD {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #3f7083; FONT-FAMILY: Comic Sans MS, Arial, Helvetica, sans-serif
}
.style21 {
	font-size: 15px;
	font-weight: bold;
}
.style22 {
	font-size: 14px;
	font-weight: bold;
	color: #00D200;
}
.style23 {
      color: #00C000;
}
.style24 {
      color: #000000;
}
.style25 {
       color: #008000;
}
a:link {
	color: #29B2E7;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #2DB5E7;
}
a:hover {
	text-decoration: none;
	color: #29B2E7;
}
a:active {
	text-decoration: none;
	color: #2FB5E8;
}	
.back2 A {
	FONT-SIZE: 15px; COLOR: #55B5D9; TEXT-DECORATION: none
}
.back2 A:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #33b5e9
}
.menu1 {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #3f7083; FONT-FAMILY: Comic Sans MS, Arial, Helvetica, sans-serif
}
.menu1:hover {
	COLOR: #ffffff
}
.tab1 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.tab2 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.tab3 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}